@charset "utf-8";
/* CSS Document */



body { 	 
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background-color:#000000; 
	color:#fff; 
	font-size:11.5px;
}

.main {
	width:1003px; 	
	margin:auto;
	position:relative;
	height:auto;
}
a.img{border:none; outline:none;}
a:focus, img:focus{border:none; outline:none;}
a, br, div, from, h1, h2, h3, h4, h5, h6, img, hr, input, table, td, tr, th, select, texarea, p, ul, li, ol {
margin:0;
padding:0;
border:0;
outline:0;
}

.top-logo-area{width:1003px; height:auto; margin:auto;}
.logo{width:186px; height:auto; float:left;}
.logo-right{width:544px; height:auto; float:right;}
.logo-text{width:544px; height:auto; float:left; margin:32px 0px 25px 0px;}
.nav{width:544px; height:auto; float:left; text-align:right;}
#dmenu{                         
        list-style-type: none;  
        margin: 0px;             
        padding: 0px;   
        position: static;            
        z-index:10000;         
         
    }
    #dmenu li{   
        list-style-type: none; 
        float:left;
        border: black solid 1px;  
        color: #fff; 
        margin: 0px;  
        width:auto;      
        display: block;
		padding: 3px 20px 0px 20px;
		z-index:10000;
		font-size:12px;
    }

    #dmenu ul {      
        position: absolute;  
        margin: 0px 0px 0px 0px;      
        padding: 0px 0px px 0px;            
        list-style-type: none; 
        display: none;
        width:138px;           
        background-color: #465574;
        color: #fff;    
        z-index:10000; 
		font-size:12px;   
		border-top:1px solid #465574;       
    }

    #dmenu ul li{                  
       /*  background-color: #ffc; */  
        color: #fff;     
        border: none;      
        margin: 0px;    
        padding:0px 1px 1px 1px;
		text-align:left;
		font-size:12px;
		text-decoration:none;      
    }

    #dmenu li a{        
        text-align:left;                  
        display: block;
		color:#fff;
		font-size:12px;
		text-decoration:none;
		
    }
    
    #dmenu ul a {                 
        padding: 3px;
        margin: 0px;             
        display: block;
		color:#fff;
		text-align:left;
		font-size:12px;
		text-decoration:none; 
		background:#465574;
		width: 130px;   
    }

    #dmenu a:hover,              
    #dmenu li:hover{
        display: block;
        /*background-color: #ff0;*/
        color:#fff;
		text-align:left;
		font-size:12px;
		text-decoration:none; 
    }
    
    #dmenu ul li:hover,            
    #dmenu ul li a:hover{
        display: block;
        width: 130px;            
        color:#fff;
		text-align:left;
		font-size:12px;
		text-decoration:none; 
    }

    #dmenu ul ul{       
        display: none;          
        position: absolute;
        margin-left: 107px;  
        margin-top: -2em;           
    }


    #dmenu ul li>ul,
    #dmenu ul ul li>ul{
        margin-top: -1.5em; 
    }

    #dmenu li:hover ul ul,              
    #dmenu li:hover ul ul ul,
    #dmenu li:hover ul ul ul ul,
    #dmenu li:hover ul ul ul ul ul{
        display:none;
    }

    #dmenu li:hover ul,
    #dmenu ul li:hover ul,
    #dmenu ul ul li:hover ul,
    #dmenu ul ul ul li:hover ul,
    #dmenu ul ul ul ul li:hover ul{
        display:block;
    }
	
    li>ul {
        top: auto;
        left: auto;
    }

	.content {  
        clear: left;
    }

.nav a.ads { 
	overflow:hidden; 
	color:#455172;
	font-size:12px;
	}
.top-line{width:1003px; height:23px; margin:auto; float:left;}	
.banner{width:1003px; height:auto; margin:auto; float:left;}
.static{
height:61px;
width:324px;
z-index:1000;
position:absolute;
top:450px;
left:4px;
background:url(../../images/black-btn.jpg) no-repeat;
text-align:center;
padding-top:8px;

}
.static-2{
height:369px;
width:605px;
z-index:1000;
position:absolute;
top:154px;
left:397px;
background:url(../../images/banner-txtbg.png) no-repeat;

}	
.text{font-size:12px; font-weight:bold; color:#757f9c; line-height:24px;}
.banner-text{width:287px; height:auto; float:right; margin:35px 26px 0px 0px;}
.frame-area{width:1003px; height:auto; float:left; margin-top:8px; margin-bottom:8px;}
.frame-1{width:328px; height:165px; float:left; display:inline; margin-right:9px; background:url(../../images/frame.jpg) no-repeat;}
.frame-2{width:328px; height:165px; float:left; display:inline; background:url(../../images/frame.jpg) no-repeat; margin-left:1px;}
 
.dwn{width:318px; height:auto; float:left; margin:2px 5px 0px 4px;}	
h2{ font-family:"Myriad Pro"; font-size:14px; font-weight:bold; color:#000; margin-bottom:5px;}
h1{font-size:24px; font-weight:normal; margin:0; padding:0;}
.style1 {color: #FFFFFF; font-family:Arial, Helvetica, sans-serif;}
.footer{width:1003px; height:auto; float:left;  text-align:center; color:#929497; padding-bottom:10px;}

/****************services****************/
.services-txt{width:360px; height:auto; float:left; margin:45px 0px 15px 5px;}
.services-img{width:543px; height:auto; float:right; margin:0px 0px 15px 0px;}
.testimonials-txt{width:360px; height:auto; float:left; margin:45px 0px 15px 70px;}
.style2 {
	color: #374361;
	font-weight: bold;
}
.login-video{width:576px; height:auto; float:right; margin:30px 0px 55px 0px;}
.video{width:576px; height:auto; float:left; margin:0px 0px 30px 0px;}
.home_video{width:576px; height:auto; margin:30px auto 30px auto;}

.video-txt{width:360px; height:auto; float:left; margin:45px 0px 15px 50px;}
.video-thumb{width:1003px; height:auto; float:left; margin-bottom:25px;}

.product_box-ho{ width:146px; height:149px; float:left;  background:url(../../images/video-hover.gif) no-repeat; margin-right:25px; font-weight:bold; font-size:12px; color:#000;}

.product_box{ width:146px; height:149px; float:left; background:url(../../images/video-gray.gif) no-repeat; margin-right:25px; font-weight:bold; font-size:12px;}
.product_box:hover{ width:146px; height:149px; float:left; background:url(../../images/video-hover.gif) no-repeat; color:#000;font-weight:bold; font-size:12px;}
.product_box_1{width:136px; height:96px; float:left; margin:5px 4px 0px 5px;}
.pdd{padding-top:8px;}


.still_box-ho{ width:146px; height:149px; float:left; background:#fff; margin-right:25px; font-weight:bold; font-size:12px; color:#000;}
.still_box{ width:146px; height:149px; float:left; background:#363636; margin-right:25px; font-weight:bold; font-size:12px;}
.still_box:hover{ width:146px; height:149px; float:left; background:#fff; color:#000;font-weight:bold; font-size:12px;}
.still_box_1{width:136px; height:96px; float:left; margin:5px 4px 0px 5px;}

.still-txt{
		width:390px; 
		height:auto; 
		float:right; 
		z-index:1000;
		position:absolute;
		top:170px;
		left:600px;
}

a.link1{
	color: #fff;
	font-weight:normal;
	font-size:11px;
	text-decoration:none; 
	border:none;
		}
a:hover.link1{
	color: #fff;
	font-size:11px;
	text-decoration:none; 
	border:none;
	font-weight:normal;
		}
a.link2{
	color: #757f9c;
	font-weight:bold;
	font-size:12px;
	text-decoration:none; 
	border:none;
		}
a:hover.link2{
	color: #757f9c;
	font-size:12px;
	text-decoration:none; 
	border:none;
	font-weight:bold;
		}
		
a.link3{
	color: #000;
	font-weight:bold;
	font-size:14px;
	text-decoration:none; 
	border:none;
		}
a:hover.link3{
	color: #000;
	font-size:14px;
	text-decoration:none; 
	border:none;
	font-weight:bold;
		}
a.link4{
	color: #fff;
	font-weight:bold;
	font-size:14px;
	text-decoration:none; 
	border:none;
		}
a:hover.link4{
	color: #fff;
	font-size:14px;
	text-decoration:none; 
	border:none;
	font-weight:bold;
		}	
a.link5{
	color: #374361;
	font-weight:bold;
	font-size:12px;
	text-decoration:none; 
	border:none;
		}
a:hover.link5{
	color: #374361;
	font-size:12px;
	text-decoration:none; 
	border:none;
	font-weight:bold;
		}	
	.forgot-password{ 
                float:left; 
                margin:20px 0px 30px 337px; 
                width:328px; 
                height:165px;  
                float:left; display:inline;                 background:url(../../images/frame-forgot.jpg) no-repeat;}

.pass-btn{ 
         background:#546382; 
         color:#fff; 
         height:25px;  
         margin-left:10px; 
         font-weight:bold;}				
			
							
/****************services End****************/